body {
	margin: 0;
	padding: 0;
	text-align:center;
	color: #333333;
}
#MATURIWRAP {
	width:750px;
	color:  #333333;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
div {
	margin: 0;
	padding: 0;
	text-align:left;
}
p{
	font-size: 15px;
	line-height: 200%;
	margin: 2px 5px 8px 5px;
	padding: 5px;
	color: #000000;
}

a {
	color: #0066CC;
	text-decoration: underline;
}
a:visited {
	color: #0066CC;
	text-decoration: underline;
}
a:hover,
a:active, 		
a:focus {	
	color: #CC0000;
	text-decoration: none;
}


/*___________ WRAPレイアウト情報 ___________ */

h1 {
	font-size:12px;
	color:  #999999;
	font-weight: normal;
	margin:0;
	padding: 2px 0 2px 10px;
}
#MENU {
	width: 760px;
	height: 30px;
	float:left;
}
.menu {
	float: left;
	margin: 0;
}


/*___________ MAINレイアウト情報 ___________ */
#MATURIMAIN {
	width:750px;
	float:left;
	background-repeat: repeat-y;
	padding: 0px;
}

#MATURIMAIN-PAD {
	margin: 0;
	padding-top: 0;
	padding-bottom: 20px;
}

/*___________ CONTENTSレイアウト情報 ___________ */
#MATURICONTENTS {
	width:540px;
	float:left;
}
.pan {
	font-size:11px;
	color: #666666;
	background-color: #F2F2F2;
}
#MATURICONTENTS h2 {
	font-size:18px;
	color: #000000;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: bold;
	line-height: 30px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
#MATURICONTENTS h3 {
	font-size:14px;
	color: #ffffff;
	background-color: #000000;
	margin: 20px 5px 0 5px;
	padding: 6px 0 6px 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000000;
}

.topback {
	text-align: right;
	font-size: 11px;
	margin-top: 40px;
	color: #006699;
}

.topback a {
	text-align: right;
	font-size: 11px;
	margin-top: 40px;
	color: #006699;
}

/*___________ SIDEMENUレイアウト情報 ___________ */
#SIDEMENU {
	width:180px;
	float:right;
}
#SIDEMENU h2 {
	font-size:14px;
	color: #158EC3;
	line-height: 28px;
	text-align: center;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
}
.sidemenu {
	padding: 0px;
	margin: 0px;
}
.sidemenu p {
	font-size: 12px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-indent: 5px;
}

.sidemenu a {
	color: #000000;
	text-decoration: none;
	display: block;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0px;
}


.sidemenu a:visited {
	color: #333333;
	text-decoration: none
}
.sidemenu a:hover,
.sidemenu a:active, 		
.sidemenu a:focus {
	color: #006699;
	margin: 0;
	background-position: 4px center;
}
/*___________ FOOTERレイアウト情報 ___________ */
#FOOTER {
	margin: 0;
	padding: 20px 0 10px 0;
	background-color: #158EC3;
}
#FOOTER p {
	font-size: 12px;
	line-height: 140%;
	text-align: center;
	margin: 0;
	padding: 0;
}
#FOOTER a {
	font-size: 12px;
	line-height: 140%;
	text-align: center;
	margin: 0;
	padding: 0;
	color: #000000;
}

#FOOTER2 {
	background-color: #158EC3;
	background-image: url(../img/footer.jpg);
	background-repeat: repeat-x;
	height: 50px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin: 0;
}
#FOOTER2 p {
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #333333;
}
#FOOTER2 a {
	color: #FFFFFF;
	text-decoration: none;
}
#FOOTER2 a:hover,
#FOOTER2 a:active, 		
#FOOTER2 a:focus {		
	color: #FFFFFF;
	background-color: #015ab4;
	text-decoration: none;
}
/*___________ 固定情報 ___________ */
.clear {
	clear:both;
}
